@media not all and (min-resolution:.001dpcm) { @media {
    /*
      Define here the CSS styles applied only to Safari browsers
      (any version and any device)
     */
	
     #navprimary .navigmenu .naviglink.lvl-0{
	letter-spacing:-1px!important
     }
    
}}
@media(max-width: 1600px){
	#navprimary .navigmenu .naviglink.lvl-0 {
    padding: 15px 15px;
    font-size: 17px;
    letter-spacing: 1.5px;
}
	#logodesktop {
    width: 180px;
}
	#navprimary{
		padding: 30px 10px;
	}
}
@media(max-width: 1400px){
	#prestations h3{
		font-size: 36px;
	}
	#navprimary {
		padding: 30px 10px;
	}
	#navprimary .navigmenu .naviglink.lvl-0{
		padding: 15px 12px;
		font-size: 16px;
		letter-spacing: 1px;
	}
	#logodesktop {
    width: 170px;
}
	
	
		#header.fixed-header .buttonPDF{
		padding: 35px 10px 10px;
		/* font-size: 10px; */
	}
	#header.fixed-header .buttonPDF span{
		font-size: 14px;
	}
	#header.fixed-header .buttonPDF:after{
		width: 16px;
		height: 16px;
		top: 10px;
	}
	
}
@media(max-width: 1280px){
	#homeHeader {
    padding-top: 65px;
	}
	#homeHeader .innerTitle p, #h1 .innerTitle p{
		font-size: 36px;
	}
	.section_txt{
		padding: 80px 50px;
	}
	.sectionsbloc.section_num2 .specialthumb{
		height: 60%;
	}
	.sectionsbloc.section_num2 .section_txt .wrap-text{
		padding-top: 100px;
	}
	.section_thumb{
		height: 500px;
	}
	.sectionsbloc.section_num1 .specialthumb{
		top: 5%;
		height: 90%;
	}
	.sectionsbloc.section_num1 .section_txt{
		margin-left: 28%;
		width: 72%;
	}
	.sectionsbloc.section_num1{
		margin-left: 0;
		margin-top: 150px;
	}
	.sectionsbloc.section_num0 .specialthumb{
		height: 300px;
		right: 7%;
		width: 35%;
	}
	.sectionsbloc.section_num0 .section_thumb{
		height: 50vh;
	}
	.wrap_slider {
    padding: 20px 20px;
}
	#prestations h3{
		font-size: 34px;
	}
	#logodesktop {
		width: 130px;
	}
	#logo{
		
		padding: 10px;
	}
	#navprimary .navigmenu .naviglink.lvl-0{
		font-size: 16px;
		padding: 15px 10px;
		letter-spacing: 0.5px;
	}
	#navprimary{
		padding: 10px 30px;
		margin-right: 40px;
	}
		#header #header-contact .flex{
		max-width: 190px;
		margin: auto;
	}
			#header #header-contact {
    position: fixed;
    z-index: 0;
    opacity: 0;
    visibility: hidden;
    transition: 250ms all ease-in-out;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: 0;
}

	body.is-toggle-open #header #header-contact {
    opacity: 1 !important;
    visibility: visible !important;
    transition: 850ms all ease-in-out;
    z-index: 99999;
}
	#info-toogle {
		display: flex;
	}
		#logofooter .logoimg{
			width: 160px;
		}
	
	#footer .marque-alsace{
		top: -100px;
	}

	#galleryHome .gallery-item img {
    object-fit: cover;
}
	#galleryHome .gallery .gallery-icon{
		
	height: 100%!important;}
	
	#header.fixed-header .ckmenu-nav {
    width: 330px!important;
top: 74px;}
	.title_link_slider{
		font-size: 34px;
	}
	
	#slideactu {
    padding: 200px 15px 150px;
}
	
	#foregroundPrestations .content-presta:before{
		top: 10px;
		right: 10px;
		bottom: 10px;
		left: 10px;
	}
		#foregroundPrestations .content-presta{padding: 50px 20px;}
		.picto-container .picto-bloc svg, .picto-container .picto-bloc img {
    height: 30px;
    width: 30px;
    min-width: 30px;
    max-width: 30px;
}
	
	.picto-content{
		padding: 20px 20px;
	}
	.hide-for-xlarge{
		display: block;
	}
	.buttonPDF{
		padding: 46px 10px 17px;
	}
	
	

	
	#header-wrap{
		padding: 15px 5px;
	}
	

	
	
	

	#contentPage.galleryPage .gallery{
	grid-template-columns: repeat(2, 1fr);
}


	
	#content .tertiarythumb{
		width: 400px;
	}


	.section_txt,
	.section_thumb, 
	 {
		width: 50%;
	}
	.landing_labelBig small {
        font-size: 80px;
	}
	


	#header-wrap.fixed-header{
	    padding: 5px 20px 5px 10px!important;
	    position: relative;
	}

	#header-wrap.fixed-header .ckmenu-toogle .ckmenu-line {
		background-color: var(--black);
	}

	.section_thumb .blocthumb img{
		width: 100%;
		height: 100%;
	}


.home #content{
		padding: 100px 30px 150px;
	}
}



.innerTextWrapper {
    padding: 40px;
    width: 450px;
}
@media(max-width: 1024px){
	.detailhoraires {
    font-size: 13px;
}
	.section_txt{
		padding: 50px 50px;
	}
	
	#reassurances {
		padding: 100px 15px;
	}
	
	#infoouvertureFooter{
		max-width: 320px;
	}
	

	#footer #logofooter{
		flex: 1 1 100%;
		margin-bottom: 25px;
	}
	  #navprimary{
	padding: 0;
	margin-right: 0;
	}
	#foregroundPrestations .title-presta h2{
		
	font-size: 24px;}

	#partenaires .gutter100{
		grid-gap: 50px;
	}
	
	
	
	.content_slider {
    padding: 20px 15px;
}
	.specialthumb_slider{
		width: 270px;
		height: 270px;
		margin: 0;
		bottom: -70px;
	}
	#homeHeader .innerTitle small{
		font-size: 18px;
		letter-spacing: 1px;
	}
	#listarticles .listedarticle h2 {
    font-size: 25px;
 }
	.gallery .gallery-item h2{
		font-size: 20px;
	}
#singleGallery .gallery {
	grid-auto-rows: 250px;
	grid-template-columns: repeat(3, 1fr);
}
	.picto-container .picto-bloc:nth-child(5) .picto-img{
		order: 2;
	}
	.picto-container .picto-bloc:nth-child(6) .picto-content{
		order: 2;
	}
	.picto-container .picto-bloc:nth-child(6) .picto-img{
		order: 1;
	}
	.picto-bigImg{
		display: none;
	}
	
	
	#logodesktop {
    width: 150px;
}
	.nohome .overlay{
		opacity: 0;
	}
		#infoadresse, #infotelport, #infoouverture{
	padding-bottom: 0;
	margin: 0 0 40px 0;
	font-size: 14px;
}
.buttonPDF{
	position: relative;
	padding: 46px 8px 17px!important;
	letter-spacing: 1px;
}

	


	
	.cekome_form .button.cf_submit{
		background-size: 26px;
	}
	#contentPage, #contentPageBis {
    padding: 100px 30px;
}
	
	
	.products{
		grid-template-columns: repeat(3, 1fr);
	}
	
	
	.picto-container #img-reassurances {
    flex: 1 1 20%;
}
	#prestations h3{
		font-size: 30px;
	}
	#header-wrap{
		padding: 10px 0;
	}

	
		#h1 .innerImg .imageAnimation, #h1.small-h1 .innerImg .imageAnimation {
		height: 500px;
		min-height: auto;
	}
	
	.title_link_slider{
		font-size: 28px;
	}
	
	#slideactu {
    padding: 70px 15px 150px;
}

	
	.innerLogo{
		top: 150px;
	}
	
	
	#content .col-img, #content .col-secondaryimg, #content .col-img {
		margin-top: 0;
		/* padding: 0 10px 0; */
	}

	.nohome #content .col-img, .nohome #content .col-secondaryimg, .nohome #content .col-img{
		padding: 0;
	}
	
	
		.content_img{
		top: auto!important;
	}
		#header-wrap.fixed-header .ckmenu-nav {
		top: 77px;
	}
	#contentGallery {
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 350px;
	}
.home .body-formules {
	box-shadow: none;
}
	#navprimary .navigmenu .naviglink.lvl-0 {
		padding: 12px 15px;
		text-align: center!important;
		font-size: 16px;
		display: block;
	}
	#navprimary .navigmenu .naviglink.lvl-0.item-logo{
		display:none;
	}
	#navprimary .navigmenu .naviglink.lvl-0 span:before {
		top: auto;
		bottom: -6px;
	}
	
	
	.ckmenu-nav{
		position: absolute;
		left: 0;
		top: 0;
		padding: 110px 0 10px;
		width: 100%;
		background: var(--black);
	}
	#homeHeader .innerTitle h1, #homeHeader .innerTitle p{
		font-size: 34px;
	}
	#homeHeader .innerTitle strong, #h1 .innerTitle strong{
		font-size: 20px;
		top: -10px;
	}
	#galleryFooter .gallery {
    grid-auto-rows: 200px;
}


	
	.wrap-alsalavage img, .wrap-jswagner img{
		height: 50px;
	}
	.wrap-alsalavage h3, .wrap-jswagner h3{
		font-size: 25px;
		max-width: 300px;
	}

		#contact-body{
		margin-top: 50px;
	}
	
	#header-share{
		display: none;
	}

	
	
    #contactform #contact-body h3{
		font-size: 28px;
	}
	

	

	#content #content-text {
		padding: 0 15px;
	}

	
	.home #content:before{
		bottom: 0;
	}

	#footer #infotelfixe_footer{
		max-width: 120px;
		margin: auto;
	}
	


	#homeContact p{
		line-height: 1.2;
	}

	#banner p span{
		font-size: 25px;
		display: inline-block;
		line-height: 1;
	}
	#content-img .blocthumb{
		height: 350px;
		/* margin: auto; */
		/* display: block; */
		margin-top: 30px;
	}
	#navprimary .navigmenu .navigtoogle > .navdown{
		
		min-width: auto;
	}
	
	.fixed-header .ckmenu{
		top: 17px;
	}
	.nohome #reservation:before{
		height: 364px;
	}
	.mobile-title h1{
		margin-top: 0;
	}
	#navprimary .navigmenu .naviglink.lvl-0:before{
		content: none;
	} 
	#navprimary .navigmenu .naviglink.lvl-1 {
		text-align: center!important;
		padding: 8px 20px;
		font-size: 13px;
	}
	/*GLOBAL*/
	.labelsection{font-size: 35px;}
	.show-for-large{
		display: none;
	}
	.hide-for-large{
		display: block;
	}



	/*HEADER*/

	




	


	/*SECTIONS*/
	
	

	.section_thumb .blocthumb img{
		width: 100%;
		height: 100%;
		position: relative;
		top: 0!important;
		transform: none!important;
		left: 0!important;
	}



	



    	#imgContent {
		position: relative;
		width: 100%;
		top: 0;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	#imgContent .blocthumb, #imgContent #blocmaps{
		border-radius: 10px;
	}

}


@media(min-width: 981px){
	.next_slider{
		display: flex;
		align-items: center;
	}
	
	.nthWord.firstWord::after, .nthWord.lastWord::after {
	    content: '';
	    top: 10px;
	    position: relative;
	    left: 0;
	    z-index: -1;
	    display: inline-block;
	    width: 100px;
	    height: 48px;
	    border-radius: 30px;
	    background: url(../images/smallLeaf-1.jpg);
	    background-position: center;
	    background-repeat: no-repeat;
	    background-size: cover;
	}
	.nthWord.lastWord::after {
	    background-image: url(../images/smallLeaf-2.jpg);
	}
	.nthWord.point::after {
    content: '';
    position: relative;
    top: 7px;
    left: 0;
    z-index: -1;
    display: inline-block;
    width: 42px;
    height: 45px;
    background-image: url(../images/logo-leaf1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transform: rotate(55deg);
}
	
}

@media(max-width:980px){
	#homeHeader .innerTitle h1, #homeHeader .innerTitle p{
		font-size: 30px;
	}
	.home #headerSocial{
		bottom: 400px;
	}
	.home #headerSocial .sociblock .share-buttons a svg{
		fill: var(--white)
	}
	.home #headerSocial .label {
		color: var(--white);
	}
	
	.title_slider h3 {
    font-size: 24px;
}
	
	.titleImg {
    background-size: cover;
}
	.titleWrap {
    margin-bottom: 30px;
}
	.wrapTitleOnly {
    text-align: center;
}
	.wrapTitleOnly h2{
		display: block;    margin: 0 0 30px 0;
	}
	#slideactu:before {
    width: 100%;
    height: 200px;
    bottom: 0;
    top: auto;
}
	.sectionsbloc.section_num1 .specialthumb{
		width: 100%!important;
	}
	#partenaires .title{
		text-align: center;
	}
	.home #reassurances:before{
		height: 100%;
	}
	.portfolio1, .portfolio2 {
    width: 50%;
    top: auto;
    left: auto;
    height: 400px;
}
	body .vegas-container {
    height: 90vh!important;
    min-height: 650px;
}
	#homeHeader .innerContentWrapper, .innerContenPortfolio {
    width: 100%;
    flex-direction: row;
}
	#homeHeader .innerText {
    margin-top: -140px;
    padding-top: 0;
}
	#homeHeader {
    flex-direction: column-reverse;
    height: auto;
    min-height: auto;
    padding: 0;
}
	#contactform .col-form {
   max-width: 580px;
   }

	#footer #navfooter #menu-footer li {
    margin-right: 10px;
}
	#galleryHome .gallery{grid-template-columns: repeat(3, 1fr);grid-gap: 10px;grid-auto-rows: 300px;}
	
	.section_thumb .blocthumb{
		height: 100%!important;
		width: 100%!important;
	}
	.section_thumb .specialthumb{
		display: block!important;
		position: relative!important;
		height: 100%!important;
		width: 50%;
	}
	
	
	.wrapper_inner_slider .title_slider{
		padding: 0;
		margin: 0 0 15px;
	}
	#prestations .widget_parentpage li {
    min-height:500px;
}
		#foregroundPrestations .content-presta{padding: 50px 15px;}

	.picto-img{
		width: 50%;
	}
	
	.picto-container .picto-bloc{
		display: flex;
	}
	.picto-content{
		padding: 30px 20px;
		width: 50%;
	}
	
	.tc_content .wp-block-cover{
		padding: 60px 20px;
	}
	#cta-contact a{
		padding: 35px 10px;
		font-size: 16px;
	}
	
	.products{
		grid-template-columns: repeat(2, 1fr);
	}
	#prestations .prestations-title{width: 100%;padding: 0;margin-bottom: 50px;max-width: 700px;}
	#prestations .prestations-content{
		width: 100%;
	}
	#prestations > .flex{
		flex-direction: column;
	}
	
	.picto-container .reassurances-left, .picto-container .reassurances-right {
    flex: 1 1 50%;
}
.picto-container .reassurances-left {
    padding: 20px 20px 20px 0;
}
.picto-container {
    display: block;
}
.picto-container .reassurances-right {
    padding: 20px 0 20px 20px;
}
.picto-container #img-reassurances {
    flex: 1 1 100%;
    order: 3;
    text-align: center;
}
	.picto-container #img-reassurances img {
		max-width: 400px;
		width: 100%;
	}
	.picto-container #img-reassurances {
		flex: 1 1 100%;
		order: 3;
		text-align: center;
	}
	

	#cta-boutique, #contactform{
		padding: 100px 25px;
	}
	
	.tc_content .logo-list{
	justify-content: center;
	margin-bottom: 50px;
}
	#prestations .wrap-presta .content_link{
	display: none;
}
	
			#h1 .innerImg .imageAnimation, #h1.small-h1 .innerImg .imageAnimation {
		height: 400px;
	}
	#header-wrap{
		padding: 6px 0;
	}
		.title{
		margin-bottom: 50px;
	}
	




	.section_thumb, .sectionsbloc .specialthumb{
		width: 50%!important;
		height: 450px!important;
		order: 2;
		display: flex!important;
		align-items: stretch;
		top: 0!important;
		grid-gap: 0!important;
		min-height: auto!important;
		position: relative!important;
		bottom: 0!important;
		right: 0!important;
	}
	.sectionsbloc.section_num1 .specialthumb{
		position: absolute!important;
		top: 100%!important;
		width: 50%!important;
	}

.section_txt{
	width: 100%!important;
	top: 0!important;
	padding: 0!important;
	margin: 0!important;
}
	#contactform .col-coordonnees{
	max-width: 250px;
	margin: auto;
}
	
		.home #content {
		padding: 100px 20px;
	}
	
	#galleryFooter .gallery {
    grid-template-columns: repeat(3, 1fr);
}
 .tc_content .gallery {
    		grid-template-columns: repeat(2, 1fr);
    }
	.wrapper_slider{
		min-width: 100%!important;
	}
	
	


	.home #content > .wrappercontent{
		flex-direction: column;
	}
	body.is-toggle-open .ckmenu {z-index: 2;}
	#tabssinglewoo{
		margin-left: 30px;
	}
	#h1.small-banner .innerImg .imageAnimation{
		height: 500px;
		min-height: auto;
	}

	
	#coordonneesFooter{
		margin: auto;
	}
	#btformsinglewoo .button{
		margin: 0 0 0 30px;
	}
	#pricesinglewoo{
		margin: 0 30px 25px 30px;
	}
	#shortdesc{
		padding: 0;
		margin: 0 0 20px 30px;
	}
	#contentPage #contentTitle{
		grid-template-columns: repeat(1, 1fr);
		gap: 0;
		margin-bottom: 30px;
	}

	#prestations h3{
		font-size: 25px;
		margin-top: 0;
	}
	#h1 .section-title small {
		font-size: 70px;
	}

	
	
	#header #noshare{
		margin: 0;
	}
	
	#header-contact #infoadresse:after, #header-contact #infoouverture:after, #header-contact #infotel:after{
		top: auto;
		bottom: 0;
		transform: none;
		width: 100px;
		height: 1px;
		left: 50%;
		right: auto;
		margin-left: -50px;
	}


	

	#infoouverture strong{
		color: var(--white);
	}

	body.is-toggle-open #header #header-coordonnees{
		/* display: block; */
		opacity: 1 !important;
		visibility: visible !important;
		transition: 850ms all ease-in-out;
		z-index: 99999;
	}

	




		.item-vins .excerptelement {
		left: auto!important;
		right: auto!important;
		max-width: none;
		padding: 0;
		box-shadow: none;
	}
	.item-vins .element-content {
		padding: 50px;
	}


		.home .body-formules:after,
	.home .body-formules:before{
		content: none;
	}
	#infocontact #infoadresse{
		margin: 15px 0;
	}


	
	
	#paiements {
		padding: 50px 0;
	}
	
	#sections .tc_content{
		text-align: left;
		column-count: 1;
	}
	 #homeContact:before {
    	top: 0;
    	height: 100%;
    	bottom: 0;
    }

	.section_txt .wrap-text .title{
		margin-bottom: 30px;
	}
	

		#sections .wrap-content{
		text-align: center;
	}



	.gallery-item .gallery-caption{
		font-size: 14px;
	}
	#contentPage.galleryPage .gallery{
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 250px;
	}
	#contentPage:not(.galleryPage) .gallery .gallery-item {
    grid-column: span 1!important;
    grid-row: span 1!important;
}
	#contentForm{
	    margin-top: 40px;
	}
	.item-vins .element-img {
		height: 400px;
	}
    #homeContact .flex{
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
		max-width: 600px;
	}
	#landing_listelement {
	padding: 40px 30px;
	}
	.title_link_slider{
		font-size: 26px;
	}
	.citationsHome blockquote {
		max-width: 80%;
	}
	#prestations .item-metsHome {
		flex: 1 1 100%;
		width: 100%;
	}
	
	.contentContact #addrcontact{
		margin: auto;
		max-width: 330px;
	}

	.content-prestations .grid{
		grid-auto-rows: 300px;
	}
	 #galleryHome .ckslidercontrols .prev, 
    #galleryHome .ckslidercontrols .next{
    	display: none;
    	}

		body.template-contact-php #infocontact{
		width: 300px;
		margin: 0 auto 30px;
	}
	
	
	#infocontact #infohoraires{
		margin-bottom: 0;
	}
	.home #content .content-formules {
		margin: 0;
	}
	.sectionsbloc {
		padding: 0!important;
		margin: 0!important;
		flex-wrap: wrap;
		flex-direction: row;
	}
	
	.sectionsbloc.section_num1 .section_txt:before{
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}


	#h1 .innerImg:after{
		content: none;
	}
	

	

		#homeContact{
		padding: 100px 40px;
	}
	
	.logotype-title {
		margin-bottom: 30px;
	}

	.home #content .tc_content{
		padding: 0;
	}
	

	
	.section_txt .wrap-text{
		padding: 80px 40px!important;
		max-width: none!important;
	}

	
	.section_txt .wrap-text .arrowlink{
		margin-bottom: 40px;
	}

	
	.inversed {
		flex-direction: column-reverse;
	}
	
	.section_txt, {
		padding: 0;
		max-width: none!important;
		order: 2;
		width: auto;
		width: 100%;
		box-sizing: content-box;
		min-width: auto;
	}


	/*SECTIONS*/
	




}

@media(min-width: 600px){
	#content .col-content .wp-block-column:not(:first-child) {
	    margin-left: 2em!important;
	}
}
@media(max-width: 599px){
	.wp-block-column{
		margin: 5px 0!important;
	}
}
@media(min-width: 737px){
	.form-wrap .wrap-fieldset>font font .button.cf_submit {
    max-width: 100%;
}
	.wp-block-media-text.has-media-on-the-right{justify-content: start;grid-template-columns: 66.6666666666% 33.33333333% !important;}

	.wrap-fieldset>font
	{
		flex: 1 1 45%;
		max-width: 45%;
		width: 100%;
		display: inline-block;
		margin: 4px 2%;
	}

    .hide-for-medium{
		display: none;
	}
	
}

@media(max-width: 736px) {
	.wrap_slider {
    padding: 20px 0px;
}
	.content_slider{
	justify-items: flex-start;
	}
	.title_slider h3 {
    font-size: 20px;
}
	.text_slider {
    display: none;
}
	blockquote cite, .wp-block-quote cite, .wp-block-quote.is-style-large cite{
		font-size: 10px;
		letter-spacing: 1px;
	}
	.widget_element li .wrap-element{
		height: 120px;
	}
	.innerTextWrapper .innerButton:before, .innerTextWrapper .innerButton:after{
		content: none;
	}
	.innerTextWrapper {
    padding: 30px 20px;
}
	.portfolio1, .portfolio2 {
    height: 200px;
}
	body.template-contact-php #infocontact{
		width: 260px;
	}
	#reassurances{
		padding: 60px 15px;
	}
	.has-background{
		padding: 20px!important;
	}
	.ckmenu-toogle{
		width: 50px;
		height: 50px;
		padding: 13px;
		right: 50px;
	}
	#headerSocial .sociblock{
		bottom: 10px;
	}
	
	#infoouvertureFooter{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#foregroundPrestations .title-presta h2{
		
	font-size: 22px;}
	.cekome-stars{
		margin: 0 auto!important;
	}
	.animated-arrow{
		letter-spacing: 0;
	}
	#slideactu .ckslidercontrols .prev{
		left: 0;
		right: auto;
	}
	.ckctrldiv .counter{
		display: none;
	}
	.home .wrapper_inner_slider{
		display: flex;
	}
	.content_slider-wrapper{
		position: relative;
		padding-bottom: 50px;
	}
	.specialthumb_slider{
		width: 100px;
		height: 100px;
		bottom: -60px;
		position: absolute;
		right: 20px;
		margin: 0;
		left: auto;
	}
	#partenaires .gutter100{
		grid-gap: 20px;
	}
	#gallery3D iframe{
		height: 400px;
	}
	.accroche{
		font-size: 15px;
	}
	#galleryHome .gallery{
		grid-gap: 5px;
		grid-template-columns: repeat(2, 1fr);
	grid-auto-rows: 130px;}
	#homeHeader .innerTitle small{
		font-size: 14px;
		letter-spacing: 0;
	}
	#listarticles .listedarticle .tc_excerpt{
		font-size: 14px;
	}
		#foregroundPrestations .content-presta{display: flex;flex-direction: column;align-items: center;justify-content: center;padding: 15px;}
	#foregroundPrestations{
		flex-direction: column;
	}
	.picto-container li p {
		font-size: 14px;
		line-height: 1.4;
	}
	#info-toogle:before {
		width: 22px;
    height: 22px;
	}
	#info-toogle{
		width: 50px;
		height: 50px;
	}
	#autotraduction {
    margin-left: 5px;
}
	
	
	
	#headerSocial{
		width: 40px;
	}
	.home #headerSocial{
		bottom: 200px;
	}

	

	.home #headerSocial .label:before{
		width: 40px;
		left: -40px;
	}
	.nohome #headerSocial .label, #headerSocial .label {
		bottom: 82px;
		font-size: 10px;
		width: 93px;
		letter-spacing: 0.5px;
	}
	

	#menu-footer{
		flex-direction: column;
		align-items: center;
	}
	#footer #navfooter #menu-footer li{
		margin: 0 0 5px 0;
	}
	


	#prestations .prestations-title {
    padding: 0;
    margin-bottom: 20px;
}
	#labels{
		padding: 60px 20px;
	}
	#labels > .flex{
		flex-direction: column;
	}
	#labels .labels-icons{
		min-width: auto;
		padding: 50px 0 0 0;
	}

	#labels .labels-icons .inline-list{
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.products{
		grid-template-columns: repeat(1, 1fr);
	}
	.products .product:not(#catalogue) a{
		height: 250px;
	}
	#products-home{
		padding: 70px 15px;
	}
	.home #content .tc_content, .home #content .title{
		max-width: 100%;
	}
	
	.tc_content .wp-block-media-text.has-media-on-the-right{
    margin-bottom: 0;
}
	
	#slideactu .ckctrldiv {
    left: 50%;
    transform: translateX(-50%);
}
	#btformsinglewoo{
		margin-bottom: 50px;
	}
	p.big-p, .woocommerce-product-details__short-description p{
		font-size: 19px;
	}
	#main-img{
		margin-bottom: 0;
		margin-top: 30px;
	}
	.gallery .gallery-item h2{
		font-size: 20px;
		letter-spacing: 1px;
	}
	


.detailhoraires{
	font-size: 12px;
}
#partenaires{
	padding: 50px 20px;
}

.wp-block-media-text.has-media-on-the-right, .tc_content .wp-block-media-text {
    grid-template-columns: 1fr!important;
    display: block;
}
.wp-block-media-text{margin-bottom: 0;}
.wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container{
	width: auto;
	box-sizing: border-box;
}
.tc_content .wp-block-cover{
	padding: 60px 20px;
	margin: 0;
	min-height: auto;
}
.wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right .wp-block-media-text__media {
    grid-column: 1;
    grid-row: 2;
    padding: 0;
}
 .tc_content .wp-block-media-text.has-media-on-the-right .wp-block-media-text__content,
 .tc_content .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content{
	padding: 50px 0;
	width: 100%;
}
.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
    grid-column: 1;
    grid-row: 1;
    height: 410px;
    width: 100%;
}
.horairemodal .titlehoraires{
	font-size: 22px;
}
#homeHeader .innerTitle h1, #homeHeader .innerTitle p{
		font-size: 25px;
	}
#homeHeader .innerTitle span:first-letter, #h1 .innerTitle span:first-letter {
	font-size: inherit;
	letter-spacing: inherit;
}


	#footer #navfooter #menu-footer .menu-item:last-of-type{
		margin-right: 0;
	}

#partenaires .ckctrldiv{
 display: none;
}



	#contentPage, #contentPageBis{padding: 60px 15px;}
  
	

	#prestations h3{
		margin-bottom: 20px;
	}
	#prestations .wrap-presta:before{
		font-size: 60px;
		line-height: 60px;
	}

	#prestations .widget_parentpage li{
		min-height: 300px;
	}
	#cta-section{
		padding: 60px 15px;
	}
	.wc-tabs li a{
		font-size: 14px;
		letter-spacing: 0;
	}

	
	#coordonneesFooter{max-width: none;padding: 0 20px 20px;}
	
	
	#section-video{padding: 100px 10px 130px;}
	#section-video h2{
		font-size: 30px;
	}
	#section-video p{
		font-size: 20px;
		line-height: 1.2;
		letter-spacing: 0px;
	}

	
	#homeHeader .innerButton{margin-top: 30px;}
	#homeHeader .innerButton #infotel{
		flex-direction: column;
	}
	#homeHeader .innerButton a{
	}
	#home_garantie{
		padding: 60px 20px;
	}
	#home_garantie .title h2 {
		font-size: 32px;
		margin-bottom: 40px;
	}



	.innerLogo p{
		font-size: 12px;
		letter-spacing: 0;
	}
	.innerLogo{
		top: 100px;
	}

	#home_garantie .tc_content{
		column-count: 1;
		column-gap: 0;
	}
	font
	{
		word-break:break-all;
	}
	#content .tc_content {
    word-break: break-word;
}
	.wrap-fieldset>font
	{
		flex: 1 1 100%;
		max-width: 100%;
		width: 100%;
		display: inline-block;
		margin: 4px 2%;
	}
	#tabssinglewoo{
		margin: 30px 0 0;
	}
	#shortdesc{
		padding: 0;
		margin: 30px 0 10px;
	}
	#primaryimgsinglewoo, .woocommerce-product-gallery__image--placeholder{
		height: 300px;
	}
	#backBTsinglewoo{
		margin-top: 0;
	}
	#blocbreadcrumb{
		display: none;
	}
	.widget_element li{
		padding: 10px!important;
	}
	
	#contentPage #contentTitle{
		margin-bottom: 0;
	}
	

	#reassurances .picto-container li p strong{
		font-size: 12px;
		letter-spacing: 0px;
	}


	

	.title, .title.tac {
		margin-bottom: 40px;
	}
	.home #content {
		padding: 60px 15px;
	}
	
	#homeHeader .innerText{
	left: 35px;
	right: 35px;
	padding-top: 0;
	margin-top: -50px;
	}
	.ckmenu-nav{
		padding-top: 70px;
	}
#homeContact .wrap-contact:after {
	transform: none;
}

	
	#prestataires{
		padding: 70px 20px;
	}
	#prestataires .content-presta{
		column-count: 1;
		column-gap: 15px;
	}


	#contentGallery {
		grid-template-columns: repeat(1, 1fr);
		grid-auto-rows: 300px;
	}
		
	
	.home .body-formules {
		padding: 50px 30px;
		outline-offset: -10px;
	}
	#logos-list  {
		flex-wrap: wrap;
	}
	#logos-list li {
		margin: 10px 0!important;
	}
	#logos-list li {
		flex: 1 1  50%;
		text-align: center;
	}
	#paiements {
		padding: 50px 0;
	}
	.sectionsbloc .buttons-wrap {
		flex-direction: column;
		flex-wrap: wrap;
	}
	.sectionsbloc .buttons-wrap .button:last-of-type {
		margin-left: 0;
		margin-top: 10px;
	}
	
	
	.thumbnail_slider:after {
	width: 100%;
	height: 10px;
	left: 0;
	bottom: 0;
	top: auto;
	}
	
	
	#header-wrap.fixed-header #autotraduction{
		opacity: 0;
	}

	#contentForm{
	    margin-top: 0;
	    position: relative;
	    z-index: 10;
	}
	.elemvins table td{
		font-size: 14px;
	}
	.item-vins .element-img{
		height: 250px;
	}
	.item-vins .element-content {
		padding: 10px 10px;
	}
	
    .show-for-medium {
		display: none;
	}

	


	#h1 .section-title small {
		font-size: 50px;
	}
	.section_txt .wrap-text {
		padding: 50px 20px!important;
		max-width: none!important;
		box-shadow: none;
	}
	.form-wrap .wrap-fieldset .button.cf_submit,
	.form-wrap .wrap-fieldset #cptchk-contact,
	.form-wrap .wrap-fieldset #cptchk-catalogue,
	.form-wrap .wrap-fieldset .blc.blc_captcha {
		flex: 1 1 100%;
		max-width: 100%;
		width: 100%;
		display: inline-block;
		margin: 5px 0;
		min-width: auto;
	}
	#homeContact {
		padding: 100px 15px;
		}
   
	.section_thumb, .sectionsbloc .specialthumb{
		height: 300px!important;
	}
	#prestations .item-metsHome .excerptelement p {
		font-size: 15px;
		max-width: 80%;
		margin: auto;
	}

  
	#contentForm #landing_listelement {
		padding: 40px 5px;
	}
	

	.wrapper_inner_slider .title_slider:before {
		content: none;
	}
	
	
	.title small, .section-title small{
		font-size: 10px;
	}
	.title_slider small{
		/* font-size: 20px; */
	}
	
	#infocontact .titlehoraires span{
		font-size: 24px;
		top: -10px;
	}
	blockquote:before {
		font-size: 90px;
		height: 70px;
		left: -25px;
	}

	
	
	.citationsHome{
		padding: 50px 15px;
	}
	blockquote p, .wp-block-quote p {
		font-size: 16px;
		line-height: 1.4;
	}
	
	.content-prestations {
		margin-bottom: 30px;
	}

	
	#homeHeader .innerTitle p small {
		font-size: 14px;
	}
	.wp-block-quote, blockquote{
		padding: 50px 15px!important;
		margin: 20px 0!important;
		}
	#prestations .item-metsHome .element-content {
		margin-left: 0;
		margin-top: 10px;
		}
    .item-metsHome .element-title span,
    .item-mets .element-title span{
    	padding: 0!important;
    }
	.item-metsHome .element-title,
	.item-mets .element-title{
		flex-direction: column-reverse;
		align-items: center;
		text-align: center;
	}
	.item-metsHome .excerptelement,
	.item-mets .excerptelement,
	.item-mets .element-content em{
		text-align: center;
	}
	.item-metsHome .element-title:before,
	.item-mets .element-title:before{
		content: none;
	}
	#prestations .item-metsHome{
		flex-direction: column;
		padding: 30px 0;
	}

	.tc_content .gallery, #singleGallery .gallery, #contentGallery .gallery{
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 5px;
		grid-auto-rows: 200px;
	}

	.navigpages {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
	.navigpages .left, .navigpages .right {
		margin: 10px 30px;
	}
	#listarticles .listedarticle h2{
		font-size: 23px;
		line-height: 1.2;
	}
	.message-fb{
		padding: 30px;
	}
	.alignright, .alignleft {
		float: none;
		margin: 0 auto 20px auto;
		display: block;
	}
	#galleryFooter .gallery {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 170px;
}
	.contentContact #addrcontact {
		padding: 0 15px;
	}
	.title_link_slider span{
		display: none;
	}
	 
	.scroll-down{
		display: none;
	}
	#galleryHome #noshare .icones{
		transform: none;
		width: auto;
		height: auto;
		top: auto;
		bottom: 30px;
		right: 0;
	}

	.content-prestations .grid{
		grid-template-areas:
			"itemServices"
			"itemPhotobooth"
			"itemGalerie";
		grid-template-columns: 1fr;
		grid-column-gap: 0;
		grid-auto-rows: 250px;
	}
	.preloader_content{
		font-size: 24px;
	}
	.preloader_content__container{
        padding: 0 20px;
	}
	.preloader_content__container:before,
	.preloader_content__container:after{
		content: none;
	}

	#socialContact .share-buttons a{
		margin-right: 20px;
	}
	#contentPage:not(.galleryPage) .gallery .gallery-item{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	#infocontact .grid-slices-container{
		display: none;
	}


	#footer .wrappercontent{
		flex-direction: column;
	}
	
	#infoadresse strong, #infoadresseBis strong, #infotel strong, #infohoraires .titlehoraires{font-size: 16px;border: none;margin-bottom: 0;}

	#infotitle{
		display: none;
	}

	
	.thumbnail_slider{
		height: 250px;
		width: 100%;
	}
	
	
	.nohome .content_slider {
    padding: 20px;
}

	


	.home #content .col-content .tc_content{
		
		padding: 0;
	}
	.home #content .content-formules {
		margin: 0;
		max-width: none!important;
	}
	#galleryHome .ckctrldiv{
		display: none;
	}
	.section-title small{
	font-size: 55px;
	top: -30px;
	}
	#galleryHome .gallery .gallery-item{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}

	.section-title .no_line{
		display: none;
	}
	

	.mention {
		padding: 15px 0;
		padding-right: 0;
		font-size: 12px;
	}

	.cekome_form #formtab0, .cekome_form #formtab1{
		flex: 1 1 100%;
		/* margin: 5px 2%; */
	}
	#alsalavage .wrap-alsalavage{
		float: none;
		/* width: auto; */
		padding: 40px 20px;
		margin: auto;
	}
	
	#homeHeader .innerTitle{
		max-width: 550px;
	}
	#homeHeader .innerTitle strong, #h1 .innerTitle strong{
		font-size: 13px;
		top: 0;
		padding-bottom: 5px;
		letter-spacing: 0;
	}

	#homeHeader .innerContent{
		width: auto;
		font-size: 25px;
		line-height: 1.2;
		margin-bottom: 20px;
		max-width: 500px;
	}
	body .vegas-container {
    min-height: 550px;
}

	#contactform #contact-body:before{
		top: -21px;
		margin-top: 0;
		left: 50%;
		margin-left: -21px;
	}
	#h1 .innerImg .imageAnimation, #h1.small-h1 .innerImg .imageAnimation{
		height: 300px;
	}


		.section-title{
		margin-bottom: 30px;
	}
		
	.img_thumbnail_slider{
		position: relative;
		}
	.wrapper_slider{
		min-width: 100%!important;
		padding: 0;
		flex: 1 1 100%;
		max-width: 100%;
	}
	


	
	
	
	#contactform #contact-body h3{
		font-size: 25px;
	}
	#contactform .wrap-contact{
		padding: 30px 20px;
	}
	

	
	#infocontact .horairesBloc{
		grid-gap: 0;
	}
	#contactform .wrap-contact .jswagner{
		width: 300px;
	}

	.arrowlink span{
		font-size: 16px;
	}


	#banner p span{
		font-size: 20px;
		display: inline-block;
		line-height: 1;
	}
	#form-body #landing_listelement{
		max-width: 400px;
		margin: auto;
	}
	#contactform #form-body {
    padding: 40px 15px;
}

	.underbutton > *, .button, .tc_content .wp-block-button__link{
		font-size: 10px;
		padding: 14px 15px;
		letter-spacing: 1px;
	}
	
	.home #contactform{
		/* padding: 60px 15px 0; */
	}
	#contactform {
		padding: 60px 10px;
		background-attachment: inherit;
		}

	#section-realisations .widget_element{
		grid-template-columns: repeat(1, 1fr);
		grid-template-rows: repeat(6, 250px);
	}
	#section-realisations .widget_element li{
		grid-column: span 1!important;
		grid-row: span 1!important;
	}
	
	.section-title h2:before, 
	.section-title h2:after{
		content: none;
	}
	#section-realisations {
		padding: 120px 0 10px;
	}

	

	.alternativeContent .intro {
		max-width: 100%;
	}
	

	/*GLOBAL*/
	.labelsection{font-size: 30px;}

	/*WOO*/
	#pricesinglewoo{
    margin: 10px 0;
}
	#btformsinglewoo .button{ margin: 1em auto; width: 100%; }

	/*SLIDER*/
	.title_link_slider{font-size: 22px;}

	/*HEADER*/
	

	#logodesktop {
		width: 120px;
	}


	/*FOOTER*/
	#footer #logos-list li{
		margin: 0 1%!important;
		flex: 1 1 44%;
		max-width: 44%;
		text-align: center;
	}
	#footer #logos-list{
		flex-wrap: wrap;
	}
	#footer #navfooter{
		flex-direction: column;
		align-items: center;
	}

	

	#footer #footerlinks{
		padding-bottom: 80px;
		text-align: center;
	}

	.maps_canvas{
		min-height: 300px;
		/* margin-top: 15px; */
	}
	.maps_canvas img{
		width: 100%;
		height: auto;
	}

	#blocmaps .maps_canvas{ 
		margin-top: 0;
	}
	
	#blocmaps .maps_canvas img{ 
		transform: none;
	}
	

	/*SECTIONS*/	
	
	

	/*BLOC RESERVATION*/
	#resa-img{
		height: 200px;
	}

	#resa-content{
		padding: 20px;
	}
	#reservation {
		padding: 0;
		width: 90%;
		margin: auto;
		margin-bottom: -230px;
	}

	.nohome #reservation{
		margin-top: 50px;
	}

	.form-wrap .wrap-fieldset .blc_text,
	.form-wrap .wrap-fieldset .blc_email,
	.form-wrap .wrap-fieldset .blc_select,
	.form-wrap .wrap-fieldset .blc_date,
	.form-wrap .wrap-fieldset #cptchk-reservation, 
	.form-wrap .wrap-fieldset #cptchk-candidature,
	.form-wrap .wrap-fieldset .button.cf_submit,
	.form-wrap .wrap-fieldset .blc_textarea, 
	.form-wrap .wrap-fieldset .blc_checkbox,
	.form-wrap .wrap-fieldset #cptchk-contact,
	.form-wrap .wrap-fieldset #cptchk-catalogue,
	.form-wrap .wrap-fieldset .blc_fileattach,
	.form-wrap .wrap-fieldset .blc.blc_captcha {
		flex: 1 1 100%;
		max-width: 100%;
		width: 100%;
		display: inline-block;
		margin: 2px 0;
		min-width: auto;
	}

	.cekome_form .button.cf_submit{
		background-position: 19% center;
	}

	/*MODAL HORAIRES*/
	.jourhoraires{width: 90px;font-size: 13px;}
	 .titlehoraires{
		font-size: 28px;
		margin-bottom: 10px;
	}
	

	/*CONTENT*/


	/*REASSURANCE*/

	

	/*GALLERY HOME*/

	
	


	/*ACTU*/
	#slideactu {
    padding: 50px 15px 150px;
}
	.landing_labelBig {
    	font-size: 38px;
    }

    .landing_labelBig small{
    	font-size: 50px;
    	top: -30px;
    }
    
    #h1.small-banner .innerImg .imageAnimation {
		height: 300px;
		min-height: auto;
	}
    body:not(.single) #h1 .wrap-contentPage h1 {
		margin-top: 0;
	}


}

@media(min-width: 1025px){
	.partenaires-title{
		min-width: 340px;
	}
	.navigmenu .navdown {
    position: absolute;
}
	.ckmenu-toogle{
		display: none
	}
	.navigmenu .navigtoogle {
	    flex-basis: auto;
	    max-width: none;
	    width: auto;
	}

#navprimary.fixed-header{
		position: fixed;
		top: 0;
		z-index: 99;
		box-shadow: 0 0 30px rgba(0,0,0, 0.2);
		left: 0;
		/* width: 100%; */
		animation: slide-down 0.7s;
		background: var(--secondary-bgcolor);
		right: 0;
		padding: 15px 30px;
		margin: 0;
	}




.sectionsbloc .buttons-wrap {
	display:flex;
	align-items: stretch;
}

.sectionsbloc .buttons-wrap .button{
	display: flex;
	align-items: center;
}




	#navprimary .navigmenu .naviglink.lvl-0.item-logo {
		display: block;
		background-position: center;
		background-repeat: no-repeat;
		color: var(--white);
		font-size: 0;
		background-image: url(../images/logo.png);
		width: 320px;
		height: 100px;
		padding: 0;
		background-size: contain;
		/* margin-bottom: -64px; */
}



	
	
}

